curl --request POST \
--url https://dev.api.formapulse.formafoot.fr/creation/modelisation/stats-periodes-preview \
--header 'Authorization: <api-key>' \
--header 'Content-Type: multipart/form-data' \
--form 'period_ids=<string>' \
--form 'periodes_info={
"period_id": "<string>",
"period_name": "<string>",
"duration_seconds": 123
}' \
--form activite_gps_id=123{}Vue pour récupérer les stats de périodes GPS en preview (temps réel).
Permissions : IsAuthenticated
Autorisations : IsClub
curl --request POST \
--url https://dev.api.formapulse.formafoot.fr/creation/modelisation/stats-periodes-preview \
--header 'Authorization: <api-key>' \
--header 'Content-Type: multipart/form-data' \
--form 'period_ids=<string>' \
--form 'periodes_info={
"period_id": "<string>",
"period_name": "<string>",
"duration_seconds": 123
}' \
--form activite_gps_id=123{}Documentation Index
Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).
Reponse de succes
The response is of type object.